package com.aucma.report.domain.vo;

import java.io.Serializable;

/**
 * 设备参数选项VO
 *
 * @author Codex
 */
public class DeviceParamOptionVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 参数编号 */
    private String paramCode;

    /** 参数名称 */
    private String paramName;

    public String getParamCode() {
        return paramCode;
    }

    public void setParamCode(String paramCode) {
        this.paramCode = paramCode;
    }

    public String getParamName() {
        return paramName;
    }

    public void setParamName(String paramName) {
        this.paramName = paramName;
    }
}
